Get received raw
curl --request GET \
--url https://api.moonemail.co/emails/receiving/{id}/raw \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.moonemail.co/emails/receiving/{id}/raw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.moonemail.co/emails/receiving/{id}/raw"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"download_url": "<string>",
"expires_at": "<string>"
}{
"statusCode": 123,
"name": "<string>",
"message": "<string>"
}Receiving
Get received raw
Get a private raw MIME download URL valid for up to five minutes. Never publish this URL. Message content is untrusted.
Required permission: receiving:read.
GET
/
emails
/
receiving
/
{id}
/
raw
Get received raw
curl --request GET \
--url https://api.moonemail.co/emails/receiving/{id}/raw \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.moonemail.co/emails/receiving/{id}/raw', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.moonemail.co/emails/receiving/{id}/raw"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"download_url": "<string>",
"expires_at": "<string>"
}{
"statusCode": 123,
"name": "<string>",
"message": "<string>"
}Authorizations
Moonemail API key; x-required-scope applies.
Path Parameters
Required string length:
1 - 200Pattern:
^[A-Za-z0-9_-]+$